<?php
/**
 * @author Amasty Team
 * @copyright Copyright (c) Amasty (https://www.amasty.com)
 * @package Jet Theme Backend for Magento 2 (System)
 */
/** @var $block Magento\Framework\View\Element\Template */
?>

<?= $block->escapeHtml(__(
    'You added %1 to your <a href="%2">wishlist</a>.',
    $block->getData('product_name'),
    $block->getData('wishlist_url')
), ['a']);
